XML2POT(1)

NAME
xml2pot - Loob DocBooki XML-failist tõlkemalli (POT-fail).

SYNOPSIS

xml2pot [algne-XML]

KIRJELDUS

xml2pot on käsureatööriist, mis tekitab DocBooki XML-failist algne-XML gettexti tõlkemalli (POT-fail). Tõlkemall saadetakse standardväljundisse.

Saadud tõlkemalli alusel saab luua paljudes keeltes gettexti teadetefaile (PO-faile). Neid saab kasutada koos käsuga po2xml(1) algse XML-faili tõlkimiseks vastavatesse keeltesse.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

VAATA KA

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTORID

PO-XML-tööriistad kirjutas Stephan Kulow <coolo@kde.org>

Käesoleva manuaalilehekülje kirjutas Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.